.caret {
  color: #1a2674; }

.dropdown-menu li {
  touch-action: manipulation !important; }

.mega-hover-enabled {
  display: inline-block; }

.mega-hover-disabled {
  display: none !important; }

.mm-hero-active {
  color: #fff !important;
  background-color: #1a2674; }

.mega-products h2 a {
  text-decoration: none;
  color: #444; }

.mega-products p {
  text-transform: none;
  font-family: 'Poppins', sans-serif !important;
  font-weight: 300;
  font-size: 14px;
  line-height: 22px; }

.fa-caret-down {
  color: #1a2674 !important;
  position: absolute;
  top: -36px;
  left: 37px;
  font-size: 40px !important; }

.fa-caret-down-products {
  left: 134px !important; }

.mm-sub-cat-12-wrap {
  padding-left: 0px;
  margin-bottom: 15px;
  /*height:123px;
  overflow:hidden;*/ }

.mm-sub-cat-img {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  background-color: #000;
  height: 288px;
  max-width: 100%; }

.mm-sub-cat-img img {
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

.mm-sub-cat-12-wrap:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.4; }

.mm-sub-cat-12-text {
  background: #fff;
  height: 185px;
  padding-left: 15px; }

.mm-sub-cat-h4 {
  margin-bottom: 6px;
  margin-top: 20px;
  font-size: 22px;
  text-transform: uppercase; }

.mm-sub-cat-p {
  font-size: 16px;
  line-height: 24px !important;
  text-decoration: none;
  color: #666;
  text-transform: none;
  font-family: 'Poppins', sans-serif !important;
  font-weight: 300; }

.mm-sub-cat-learn-more {
  text-align: right;
  position: absolute;
  right: 422px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  opacity: 0; }

.mm-sub-cat-12-wrap:hover .mm-sub-cat-learn-more {
  text-align: right;
  position: absolute;
  right: 242px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  display: block;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  opacity: 1; }

.mm-sub-cat-learn-more-lg-3 {
  text-align: right;
  position: absolute;
  right: 185px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  opacity: 0; }

.mm-sub-cat-12-wrap:hover .mm-sub-cat-learn-more-lg-3 {
  text-align: right;
  position: absolute;
  right: 120px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  display: block;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  opacity: 1; }

.mm-sub-cat-learn-more-lg-4 {
  text-align: right;
  position: absolute;
  right: 225px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  opacity: 0; }

.mm-sub-cat-12-wrap:hover .mm-sub-cat-learn-more-lg-4 {
  text-align: right;
  position: absolute;
  right: 155px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  display: block;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  opacity: 1; }

.mm-sub-cat-learn-more-lg-6 {
  text-align: right;
  position: absolute;
  right: 130px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  opacity: 0; }

.mm-sub-cat-12-wrap:hover .mm-sub-cat-learn-more-lg-6 {
  text-align: right;
  position: absolute;
  right: 100px;
  top: 120px;
  font-size: 30px;
  color: #fff;
  display: block;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  opacity: 1; }

.mm-sub-cat-learn-more-link {
  text-decoration: none;
  font-weight: 500;
  padding: 4px;
  padding-left: 8px;
  color: #fff !important; }

.mega-sub-cats {
  padding-left: 0px;
  margin-top: 20px; }

/* end sub category layout */
.nav-move-li-up {
  max-width: 1373px;
  margin: 0 auto;
  background-color: #fff; }

.mega-main-categories {
  border-right: 3px solid #666;
  padding-left: 0px;
  text-transform: uppercase;
  list-style: none;
  margin-top: 20px;
  position: relative;
  right: 13px;
  padding-right: 5px; }

.industry-sub-category {
  position: absolute;
  z-index: 99;
  top: 12px;
  left: 346px;
  height: 430px;
  border: 1px solid #1a2674;
  list-style: none; }

.navbar-inverse .navbar-nav > li > a {
  font-size: 16px !important;
  color: #666;
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif; }

.navbar-inverse .navbar-nav > li > a:hover {
  font-size: 16px !important;
  color: #1a2674;
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif; }

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #fff;
  color: #1a2674 !important; }

.mega-dropdown {
  position: static !important;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in; }

.mega-dropdown-menu {
  padding: 0px;
  padding-bottom: 20px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
  position: absolute;
  top: 50px;
  background-color: #eeeeee;
  /*background-color:#1a2674;*/
  -webkit-box-shadow: 0 15px 66px -18px black;
  -moz-box-shadow: 0 15px 66px -18px black;
  box-shadow: 0 15px 66px -18px black; }

.mega-sub-categories > .dropdown-header {
  font-size: 16px !important;
  color: #666 !important;
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif;
  padding: 0px !important;
  line-height: 19px !important;
  cursor: pointer; }

/*.mega-sub-categories > .dropdown-header:hover {
  color: #1a2674 !important;
  background-color:#fff;
}*/
.mega-sub-categories > li {
  padding-left: 0px;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in; }

.mega-sub-categories > li:hover {
  color: #1a2674 !important;
  background-color: #eee; }

.mega-main-categories > li > a {
  font-size: 16px !important;
  color: #666;
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif;
  padding-left: 12px !important;
  line-height: 26px !important;
  text-decoration: none;
  width: 100%;
  display: block;
  padding: 3px 0 1px 0px; }

.mega-main-categories > li {
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in; }

.mega-main-categories > li:hover {
  color: #fff !important;
  background-color: #1a2674; }

.mega-main-categories > li a:hover {
  color: #fff !important;
  background-color: #1a2674; }

.mega-main-categories > li a:active {
  color: #fff !important;
  background-color: #1a2674; }

.mega-main-categories > li a:focus {
  color: #fff !important;
  background-color: #1a2674; }

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
  transition-delay: .1s; }

.mega-dropdown-menu > li > ul > li {
  list-style: none !important; }

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
  width: 100%; }

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none; }

.mega-sub-categories > li {
  font-size: 14px !important;
  list-style: none;
  font-family: 'Open Sans Condensed', sans-serif; }

.mega-sub-categories > li > a {
  color: #666 !important;
  line-height: 12px  !important;
  text-decoration: none; }

.fudge {
  margin-bottom: 12px; }

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px; }

.left.carousel-control {
  right: 30px;
  left: inherit; }

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd; }

.photo-img-show {
  display: none; }

@media (max-width: 1024px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: -4px;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    border-color: transparent; }

  .products-inner-scroll {
    max-height: 320px;
    overflow-y: scroll; }

  .navbar-toggle {
    display: block;
    position: fixed;
    top: -5px;
    right: 0px; }

  .photo-img-hide-mega {
    display: none !important; }

  .photo-img-show {
    display: block; }

  .navbar-header {
    float: none;
    display: table; }

  .navbar-left, .navbar-right {
    float: none !important; }

  .fa-bars {
    color: #fff;
    font-size: 36px !important; }

  .navbar-collapse {
    /*border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/ }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }

  .navbar-collapse.collapse {
    display: none !important; }

  .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }

  .navbar-nav > li {
    float: none; }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }

  .collapse {
    background-color: #fff;
    position: relative;
    top: 2px; }

  .navbar-collapse.collapse.in {
    display: block !important;
    border-top: 0px;
    width: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 9999999;
    top: 60px;
    padding-bottom: 3px; }

  .industry-sub-navbar-dropdown-menu.collapse.in {
    display: block !important;
    border-top: 0px;
    width: 100%;
    background-color: #fff;
    position: relative;
    top: 65px !important; }

  .av-facet-list.collapse {
    top: 0px !important; }

  .av-facet-list.collapse.in {
    top: 0px !important; }

  .av-modal-search-faceting .av-pagination {
    display: none; }

  .av-modal-search-faceting {
    margin-top: 50px; }

  .av-modal-close {
    position: fixed;
    z-index: 1001;
    width: 100%;
    background-color: #1a2674 !important;
    color: #fff;
    opacity: 1 !important;
    margin-top: 0px !important;
    padding: 7px !important;
    text-align: right;
    padding-right: 25px !important; }

  .modal.modal-left .modal-dialog {
    position: fixed;
    margin: auto;
    width: 100%;
    max-width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0); }

  .av-modal-search-faceting .av-pagination-grid-or-list {
    display: inline-block;
    position: relative;
    top: 1px;
    left: 12px;
    width: auto;
    text-align: center; }

  .av-modal-search-faceting .av-pagination-sort-order {
    display: inline-block;
    float: right !important;
    margin-right: 0; }

  .av-two-column-right .av-pagination-sort-order {
    display: none !important; }

  .av-two-column-left .av-pagination-sort-order {
    display: block !important; }

  .av-header {
    max-height: 60px;
    position: fixed;
    width: 100%;
    z-index: 11; }

  .mega-hover-enabled {
    display: none !important; }

  .mega-hover-disabled {
    display: block !important; } }
@media (max-width: 768px) {
  .navbar-toggle {
    display: block;
    position: fixed;
    top: -5px;
    right: 0px; } }
@media (max-width: 520px) {
  .navbar-toggle {
    display: block;
    position: fixed;
    top: -7px;
    /*right:20px;*/ }

  .av-icon-nav {
    margin-right: 75px !important;
    top: -9px; } }
